This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 128288 - Update all translations.
Update all translations.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-21 07:09 EDT by Nakai
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 15:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nakai 2004-07-21 07:09:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040510

Description of problem:
Japanese translation team is saying
rhgb is 100% translated in CVS, but rhgb package
don't include Japanese translation.

It has ja.gmo, but that's wrong file. No Japanese text inside.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC3T1 with Japanese language default.
2. Reboot
3. English...
    

Actual Results:  English

Expected Results:  Japanese if the system default is set as Japanese

Additional info:

Next bug reserved: rhgb font is too small for Japanese

Marked as High: rhgb is missing translation data.
Comment 1 Nakai 2004-07-21 13:36:44 EDT
No, severity should be translation...
Comment 2 Nakai 2004-07-22 02:28:29 EDT
Comm. #1 means:

Severity of this bug is set as 'translation'.
Comment 3 Daniel Veillard 2004-07-27 15:39:53 EDT
I have just pushed rhgb-0.12.3-1 to the build system, it should have
the translations from today CVS, I expect it to be in rawhide within
a couple of days.

  thanks,

Daniel

Note You need to log in before you can comment on or make changes to this bug.